#slides {
	Z-INDEX: 90
}
.slides_container {
	POSITION: relative; 
	/*WIDTH: 300px; */
	DISPLAY: none; 
	/*HEIGHT: 300px; */
	OVERFLOW: hidden;
}
.slides_container A {
	WIDTH: 300px; DISPLAY: block; HEIGHT: 300px
}
.slides_container A IMG {
	DISPLAY: block
}
.pagination {
	Z-INDEX: 99; POSITION: absolute; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: none; TOP: 270px; PADDING-TOP: 5px; opacity: 0.8
}
.pagination LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px 1px; FLOAT: left; LIST-STYLE-IMAGE: none
}
.pagination LI A {
	BACKGROUND-IMAGE: url(/images/slides/pagination.png); WIDTH: 12px; DISPLAY: block; BACKGROUND-POSITION: 0px 0px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 12px
}
.pagination LI.current A {
	BACKGROUND-POSITION: 0px -12px
}
.prev {
	Z-INDEX: 99; POSITION: relative; DISPLAY: visible; TOP: 130px; LEFT: 0px
}
.next {
	Z-INDEX: 99; POSITION: relative; display:visible; TOP: 70px; text-align:right; width:220px;
	margin-left:80px;
}
#apDiv1 {	position:absolute;
	width:289px;
	height:50px;
	z-index:90;
	}
#apDiv1_next {	position:absolute;
	width:189px;
	height:50px;
	z-index:91;
	text-align:right;
	}